No language pack for 28.7

The l10n of Pale Moon. Rawr.
Post Reply
User avatar
Fedor2
Astronaut
Astronaut
Posts: 696
Joined: 2016-04-11, 01:26

No language pack for 28.7

Post by Fedor2 » 2019-12-09, 17:56

Where to get it? Installed palemoon for linux 28.7.2

User avatar
JustOff
Localization Coordinator
Localization Coordinator
Posts: 1994
Joined: 2015-09-03, 19:47
Location: UA
Contact:

Re: No language pack for 28.7

Post by JustOff » 2019-12-09, 18:02

Each language pack hosted at addons.palemoon.org has version history, just like any other add-on.
Here are the add-ons I made in a spare time. That was fun!

User avatar
adesh
Board Warrior
Board Warrior
Posts: 1121
Joined: 2017-06-06, 07:38

Re: No language pack for 28.7

Post by adesh » 2019-12-10, 01:13

JustOff,
It seems all the current releases are targeted at Pale Moon 28.8.0a1 to 28.8.* . Do we target alpha versions. (Got it.)

Fedor2,
Click on "Add-on Releases (Version History)". It should get you what you want.

Post Reply